Bug 1412908 - Convert the Hammer CLI Guide into AsciiDoc
Summary: Convert the Hammer CLI Guide into AsciiDoc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Hammer CLI Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Charles Wood
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 05:52 UTC by Andrew Dahms
Modified: 2019-09-26 16:16 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-25 05:20:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-01-13 05:52:33 UTC
This is a tracker for converting the Hammer CLI Guide from DocBook XML into AsciiDoc.

Comment 1 Andrew Dahms 2017-01-13 05:53:07 UTC
Assigning to Charles for review.

Comment 3 Charles Wood 2017-01-20 09:13:44 UTC
Hi Russell,

The previous jenkins link was using publican. Here is the updated build. I am so familiar with jenkins but it was important to change the command in the config settings from pb to aa.

Jenkins: http://ccs-jenkins.gsslab.brq.redhat.com:8080/job/doc-Red_Hat_Satellite-6-CLI_Guide-branch-BZ-1412908/2/artifact/index.html

We have to tread carefully, I think some configs in pantheon need to be changed to publish the book in Asciidoc. So please do not merge until we have confirmed those.

Cheers.

Comment 9 Andrew Dahms 2017-01-25 05:20:22 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.